/* ---------------------------------------------------
INICIO TERMS
---------------------------------------------------*/

.texto-top {
    margin-top: 10em;
    margin-bottom: 4em !important;
    text-align: center;
}

.faq-separator {
    width: 35px;
    height: 5px;
    background-color: rgb(81, 156, 133);
    margin-bottom: 1em;
}

.faq-quest {
    margin-bottom: 4em;
    font-family: "SuisseIntl-Bold";
    font-size: 1.3em;
    color: #1c1c1c;
}

.faq-quest>p {
    color: #999;
    font-size: 0.8em;
}

.faq-quest>ul {
    color: #999;
    font-size: 0.8em;
    font-family: "SuisseIntl-Bold";
}

ul {
    font-family: "SuisseIntl-Bold";
}


/* Media Queries - Responsive */


/* col-xl - Large devices Desktops (≥1200px) */

@media(min-width:1200px) {}


/* col-lg - Medium devices Desktops (≥992px) */

@media only screen and (min-width: 993px) and (max-width: 1199px) {}


/* col-md - Small devices Tablets (≥768px) */

@media only screen and (min-width: 768px) and (max-width: 992px) {}


/*  col-sm - Extra small devices Phones (<768px) */

@media only screen and (max-width: 767px) {}


/*  xs - en caso de ser necesario */

@media only screen and (max-width: 575px) {}


/* ---------------------------------------------------
FIN TERMS
----------------------------------------------------- */